- Qt 5.15
- Qt Quick
- QML Types
- EllipseShape QML Type
- Qt 5.15.19 Reference Documentation

# EllipseShape QML Type

Represents an ellipse to other particle system elements. More...

Import Statement: | import QtQuick.Particles 2.15
Inherits: | Shape

- List of all members, including inherited members

## Properties

- fill : bool

## Detailed Description

This shape can be used by Emitter subclasses and Affector subclasses to have them act upon an ellipse shaped area.

## Property Documentation

fill : bool

If fill is true the ellipse is filled; otherwise it is just a border.

Default is true.